Gtk2::Pango::AttrScale(3)

NAME
Gtk2::Pango::AttrScale

METHODS

  attribute = Gtk2::Pango::AttrScale->new ($scale, ...)

•   $scale (double)

•   ... (list)

  double = $attr->value (...)

•   ... (list)

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.